Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- s
- t
- u
- v
- w
- x

Here is a list of all file members with links to the files they belong to:

### - u -

- UNICODE_BREAK_AFTER : unicode.h
- UNICODE_BREAK_ALPHABETIC : unicode.h
- UNICODE_BREAK_AMBIGUOUS : unicode.h
- UNICODE_BREAK_BEFORE : unicode.h
- UNICODE_BREAK_BEFORE_AND_AFTER : unicode.h
- UNICODE_BREAK_CARRIAGE_RETURN : unicode.h
- UNICODE_BREAK_CLOSE_PUNCTUATION : unicode.h
- UNICODE_BREAK_COMBINING_MARK : unicode.h
- UNICODE_BREAK_COMPLEX_CONTEXT : unicode.h
- UNICODE_BREAK_CONTINGENT : unicode.h
- UNICODE_BREAK_EXCLAMATION : unicode.h
- UNICODE_BREAK_HYPHEN : unicode.h
- UNICODE_BREAK_IDEOGRAPHIC : unicode.h
- UNICODE_BREAK_INFIX_SEPARATOR : unicode.h
- UNICODE_BREAK_INSEPARABLE : unicode.h
- UNICODE_BREAK_LINE_FEED : unicode.h
- UNICODE_BREAK_MANDATORY : unicode.h
- UNICODE_BREAK_NEXT_LINE : unicode.h
- UNICODE_BREAK_NON_BREAKING_GLUE : unicode.h
- UNICODE_BREAK_NON_STARTER : unicode.h
- UNICODE_BREAK_NUMERIC : unicode.h
- UNICODE_BREAK_OPEN_PUNCTUATION : unicode.h
- UNICODE_BREAK_POSTFIX : unicode.h
- UNICODE_BREAK_PREFIX : unicode.h
- UNICODE_BREAK_QUOTATION : unicode.h
- UNICODE_BREAK_SPACE : unicode.h
- UNICODE_BREAK_SURROGATE : unicode.h
- UNICODE_BREAK_SYMBOL : unicode.h
- UNICODE_BREAK_UNKNOWN : unicode.h
- UNICODE_BREAK_WORD_JOINER : unicode.h
- UNICODE_BREAK_ZERO_WIDTH_SPACE : unicode.h
- UNICODE_CLOSE_PUNCTUATION : unicode.h
- UNICODE_COMBINING_MARK : unicode.h
- UNICODE_CONNECT_PUNCTUATION : unicode.h
- UNICODE_CONTROL : unicode.h
- UNICODE_CURRENCY_SYMBOL : unicode.h
- UNICODE_DASH_PUNCTUATION : unicode.h
- UNICODE_DECIMAL_NUMBER : unicode.h
- UNICODE_ENCLOSING_MARK : unicode.h
- UNICODE_FINAL_PUNCTUATION : unicode.h
- UNICODE_FORMAT : unicode.h
- UNICODE_INITIAL_PUNCTUATION : unicode.h
- UNICODE_LETTER_NUMBER : unicode.h
- UNICODE_LINE_SEPARATOR : unicode.h
- UNICODE_LOWERCASE_LETTER : unicode.h
- UNICODE_MATH_SYMBOL : unicode.h
- UNICODE_MODIFIER_LETTER : unicode.h
- UNICODE_MODIFIER_SYMBOL : unicode.h
- UNICODE_NON_SPACING_MARK : unicode.h
- UNICODE_OPEN_PUNCTUATION : unicode.h
- UNICODE_OTHER_LETTER : unicode.h
- UNICODE_OTHER_NUMBER : unicode.h
- UNICODE_OTHER_PUNCTUATION : unicode.h
- UNICODE_OTHER_SYMBOL : unicode.h
- UNICODE_PARAGRAPH_SEPARATOR : unicode.h
- UNICODE_PRIVATE_USE : unicode.h
- UNICODE_SPACE_SEPARATOR : unicode.h
- UNICODE_SURROGATE : unicode.h
- UNICODE_TITLECASE_LETTER : unicode.h
- UNICODE_UNASSIGNED : unicode.h
- UNICODE_UPPERCASE_LETTER : unicode.h
- UnicodeBreakType : unicode.h
- UnicodeType : unicode.h
- unsetenv() : miscutils.h
- unwrap() : wrap.h
- unwrap_copy() : wrap.h
- usleep() : timer.h